@font-face {
    font-family: 'Open Sans';
    src: url('open_sans/opensans-italic.eot');
    src: url('open_sans/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('open_sans/opensans-italic.woff') format('woff'),
         url('open_sans/opensans-italic.ttf') format('truetype'),
         url('open_sans/opensans-italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('open_sans/opensans-light.eot');
    src: url('open_sans/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('open_sans/opensans-light.woff') format('woff'),
         url('open_sans/opensans-light.ttf') format('truetype'),
         url('open_sans/opensans-light.svg') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('open_sans/opensans-regular.eot');
    src: url('open_sans/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('open_sans/opensans-regular.woff') format('woff'),
         url('open_sans/opensans-regular.ttf') format('truetype'),
         url('open_sans/opensans-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('open_sans/opensans-semibold.eot');
    src: url('open_sans/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('open_sans/opensans-semibold.woff') format('woff'),
         url('open_sans/opensans-semibold.ttf') format('truetype'),
         url('open_sans/opensans-semibold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('open_sans/opensans-bold.eot');
    src: url('open_sans/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('open_sans/opensans-bold.woff') format('woff'),
         url('open_sans/opensans-bold.ttf') format('truetype'),
         url('open_sans/opensans-bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('open_sans/opensans-extrabold.eot');
    src: url('open_sans/opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('open_sans/opensans-extrabold.woff') format('woff'),
         url('open_sans/opensans-extrabold.ttf') format('truetype'),
         url('open_sans/opensans-extrabold.svg') format('svg');
    font-weight: 900;
    font-style: normal;
}

@-webkit-keyframes buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
  }

  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
  }

  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
  }

  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
  }

  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -webkit-transform: translateX(1px) rotate(0);
  }

  100% {
    -webkit-transform: translateX(-1px) rotate(0);
  }
}

@-moz-keyframes buzz-out {
  10% {
    -moz-transform: translateX(3px) rotate(2deg);
  }

  20% {
    -moz-transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -moz-transform: translateX(3px) rotate(2deg);
  }

  40% {
    -moz-transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -moz-transform: translateX(2px) rotate(1deg);
  }

  60% {
    -moz-transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -moz-transform: translateX(2px) rotate(1deg);
  }

  80% {
    -moz-transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -moz-transform: translateX(1px) rotate(0);
  }

  100% {
    -moz-transform: translateX(-1px) rotate(0);
  }
}

@-o-keyframes buzz-out {
  10% {
    -o-transform: translateX(3px) rotate(2deg);
  }

  20% {
    -o-transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    -o-transform: translateX(3px) rotate(2deg);
  }

  40% {
    -o-transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    -o-transform: translateX(2px) rotate(1deg);
  }

  60% {
    -o-transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    -o-transform: translateX(2px) rotate(1deg);
  }

  80% {
    -o-transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    -o-transform: translateX(1px) rotate(0);
  }

  100% {
    -o-transform: translateX(-1px) rotate(0);
  }
}

@keyframes buzz-out {
  10% {
    transform: translateX(3px) rotate(2deg);
  }

  20% {
    transform: translateX(-3px) rotate(-2deg);
  }

  30% {
    transform: translateX(3px) rotate(2deg);
  }

  40% {
    transform: translateX(-3px) rotate(-2deg);
  }

  50% {
    transform: translateX(2px) rotate(1deg);
  }

  60% {
    transform: translateX(-2px) rotate(-1deg);
  }

  70% {
    transform: translateX(2px) rotate(1deg);
  }

  80% {
    transform: translateX(-2px) rotate(-1deg);
  }

  90% {
    transform: translateX(1px) rotate(0);
  }

  100% {
    transform: translateX(-1px) rotate(0);
  }
}

@-webkit-keyframes rotate {
	0% {
	-o-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	}
	100% {
	-o-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	}	
}